.FormDateField2838{
font-family:Verdana;font-size:8pt;margin-right:3px;}
.NoCriteriaPhrase2838{
font-family:Verdana;font-size:8pt;}
.NoResultsPhrase2838{
font-family:Verdana;font-size:8pt;}
.PagerButton2838{
font-size:8pt;}
.PagerButton2838 A{
background-color:#dcdcdc;border-bottom:solid 1px #333;border-left:solid 1px #333;border-right:solid 1px #333;border-top:solid 1px #333;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.PagerButton2838 A:hover{
background-color:#c0c0c0;border-bottom:solid 1px #00f;border-left:solid 1px #00f;border-right:solid 1px #00f;border-top:solid 1px #00f;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.qbebutton2838{
background-color:#dcdcdc;border-bottom-color:#333;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#333;border-left-style:solid;border-left-width:1px;border-right-color:#333;border-right-style:solid;border-right-width:1px;border-top-color:#333;border-top-style:solid;border-top-width:1px;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;margin-right:3px;}
.qbebutton2838:hover{
background-color:#c0c0c0;border-bottom-color:#00f;border-left-color:#00f;border-right-color:#00f;border-top-color:#00f;color:#00f;}
.QueryCriteria2838{
font-family:Verdana;font-size:8pt;}
div.SearchResultsHeader2838{
font-family:Verdana;font-size:8pt;margin-bottom:10px;}
input.formtextbox2838{
font-family:Verdana;font-size:8pt;margin-right:3px;}
input.NewFormButton2838{
background-color:#dcdcdc;border-bottom:solid 1px #333;border-left:solid 1px #333;border-right:solid 1px #333;border-top:solid 1px #333;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
input.NewFormButtonOver2838{
background-color:#c0c0c0;border-bottom:solid 1px #00f;border-left:solid 1px #00f;border-right:solid 1px #00f;border-top:solid 1px #00f;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;}
select.formddl2838{
font-family:Verdana;font-size:8pt;margin-right:3px;}
span.SearchedForPrompt2838{
padding-right:5px;}
.basefont2838, .basefont2838 td{
font-family:Verdana;font-size:8pt;}
.basefont2838 A, .basefont2838 td A{
color:#00f;text-decoration-line:none;}
.basefont2838 A:Hover, .basefont2838 td A:Hover{
text-decoration-line:underline;}
.basefontcustom2838, .basefontcustom2838 td{
font-family:Verdana;font-size:8pt;}
.basefontcustom2838 A, .basefontcustom2838 td A{
color:#00f;text-decoration-line:none;}
.basefontcustom2838 A:Hover, .basefontcustom2838 td A:Hover{
text-decoration-line:underline;}
.basefontquery2838, .basefontquery2838 td{
font-family:Verdana;font-size:8pt;}
.basefontquery2838 A, .basefontquery2838 td A{
color:#00f;text-decoration-line:none;}
.basefontquery2838 A:Hover, .basefontquery2838 td A:Hover{
text-decoration-line:underline;}
